///
/// Code generated by jsonToDartModel https://ashamp.github.io/jsonToDartModel/
///
class UploadUrlResponse {
/*
{
  "presignUrl": "string",
  "uploadToken": "string"
} 
*/

  String? presignUrl;
  String? uploadToken;

  UploadUrlResponse({
    this.presignUrl,
    this.uploadToken,
  });
  UploadUrlResponse.fromJson(Map<String, dynamic> json) {
    presignUrl = json["presignUrl"]?.toString();
    uploadToken = json["uploadToken"]?.toString();
  }
  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = Map<String, dynamic>();
    data["presignUrl"] = presignUrl;
    data["uploadToken"] = uploadToken;
    return data;
  }
}